<head>
    <title>Свадебный квест | Вход</title>
</head>

<link rel="stylesheet" href="/static/base.css">

<form autocomplete='off' class='form' method="post" action="{% url 'login' %}">
    {% csrf_token %}
    <div class='control'>
        <h1>
            Вход
        </h1>
    </div>
    <div class='control block-cube block-input'>
        {{ form.username }}
        <div class='bg-top'>
            <div class='bg-inner'></div>
        </div>
        <div class='bg-right'>
            <div class='bg-inner'></div>
        </div>
        <div class='bg'>
            <div class='bg-inner'></div>
        </div>
    </div>
    <div class='control block-cube block-input'>
        {{ form.password }}
        <div class='bg-top'>
            <div class='bg-inner'></div>
        </div>
        <div class='bg-right'>
            <div class='bg-inner'></div>
        </div>
        <div class='bg'>
            <div class='bg-inner'></div>
        </div>
    </div>
    <button class='btn block-cube block-cube-hover' name='submit' type='submit'>
        <div class='bg-top'>
            <div class='bg-inner'></div>
        </div>
        <div class='bg-right'>
            <div class='bg-inner'></div>
        </div>
        <div class='bg'>
            <div class='bg-inner'></div>
        </div>
        <div class='text'>
            Войти
        </div>
    </button>
    <a href="{% url 'signup'%}" style="text-decoration: none;">
        <button class='btn block-cube block-cube-hover' name='signup' type='button'>
            <div class='bg-top'>
                <div class='bg-inner'></div>
            </div>
            <div class='bg-right'>
                <div class='bg-inner'></div>
            </div>
            <div class='bg'>
                <div class='bg-inner'></div>
            </div>
            <div class='text'>
                Зарегистрироваться
            </div>
        </button>
    </a>
    <div class='error'>
        {% if error_msg %}
        <p>{{ error_msg }}</p>
        {% endif %}
    </div>
</form>
